vehicle:
  RG-QC-LU:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 93.87999999999687
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Sedan Zalm
    skinDamage: 1117
    acceleratieSpeed: 0.009
    kofferbakData:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  NR-JO-RM:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.6
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 96.92999999999843
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: SUV Giraffe
    skinDamage: 1228
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  YN-LX-PD:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.008
    maxSpeed: 0.4
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 97.73999999999884
    kofferbakRows: 1
    maxSpeedBackwards: 0.17
    isOpen: false
    isGlow: false
    members: []
    name: Raket Legend Sand
    skinDamage: 1263
    acceleratieSpeed: 0.012
    kofferbakData:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    rotateSpeed: 6
    benzineVerbruik: 0.01
    vehicleType: CAR
  ST-ET-XT:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.67
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 94.99999999999744
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Hovercraft Purpleyellow
    skinDamage: 1211
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: HOVER
  ZB-PW-UA:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 98.8299999999994
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Jeep Gold
    skinDamage: 1074
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  KG-VO-PC:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.7
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 97.19999999999857
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Motor Koningsdag
    skinDamage: 1197
    acceleratieSpeed: 0.015
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  PX-IC-YL:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 98.60999999999929
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Sedan RoodWit
    skinDamage: 1190
    acceleratieSpeed: 0.009
    kofferbakData:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  TS-DW-UE:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 94.96999999999743
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Sedan Zalm
    skinDamage: 1117
    acceleratieSpeed: 0.009
    kofferbakData:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  AF-ZL-PA:
    benzineEnabled: false
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.34
    skinItem: DIAMOND_HOE
    kofferbak: false
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Oxboard Lemonyellow
    skinDamage: 1157
    acceleratieSpeed: 0.007
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  WI-VY-IX:
    benzineEnabled: false
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.45
    skinItem: DIAMOND_HOE
    kofferbak: false
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.0
    isOpen: false
    isGlow: false
    members: []
    name: Fiets Vrouw Brown
    skinDamage: 1048
    acceleratieSpeed: 0.006
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  AW-HH-RB:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.02
    maxSpeed: 0.7
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 97.11999999999853
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Apache Mint
    skinDamage: 1215
    acceleratieSpeed: 0.01
    kofferbakData: []
    rotateSpeed: 10
    benzineVerbruik: 0.01
    vehicleType: HELICOPTER
  CC-XU-SX:
    benzineEnabled: false
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.45
    skinItem: DIAMOND_HOE
    kofferbak: false
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.0
    isOpen: false
    isGlow: false
    members: []
    name: Fiets Man Gray
    skinDamage: 1008
    acceleratieSpeed: 0.006
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  EQ-SJ-LR:
    benzineEnabled: false
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.34
    skinItem: DIAMOND_HOE
    kofferbak: false
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Oxboard White
    skinDamage: 1009
    acceleratieSpeed: 0.007
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  XC-OG-NT:
    benzineEnabled: false
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.34
    skinItem: DIAMOND_HOE
    kofferbak: false
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Oxboard White
    skinDamage: 1009
    acceleratieSpeed: 0.007
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  PB-BC-NF:
    benzineEnabled: false
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.34
    skinItem: DIAMOND_HOE
    kofferbak: false
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Oxboard White
    skinDamage: 1009
    acceleratieSpeed: 0.007
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  SI-DK-NL:
    benzineEnabled: false
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.45
    skinItem: DIAMOND_HOE
    kofferbak: false
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.0
    isOpen: false
    isGlow: false
    members: []
    name: Fiets Man Gray
    skinDamage: 1008
    acceleratieSpeed: 0.006
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  IH-ZS-TW:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.7
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 99.93999999999997
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Motor Blue
    skinDamage: 1038
    acceleratieSpeed: 0.015
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  DD-IM-MG:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 98.88999999999943
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Sedan Navyblauw
    skinDamage: 1003
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  OV-VP-FB:
    benzineEnabled: false
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.45
    skinItem: DIAMOND_HOE
    kofferbak: false
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.0
    isOpen: false
    isGlow: false
    members: []
    name: Fiets Man Gray
    skinDamage: 1008
    acceleratieSpeed: 0.006
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  EQ-HS-OE:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.92
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 98.53999999999925
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Racecar Black
    skinDamage: 1165
    acceleratieSpeed: 0.021
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  ZD-YY-UB:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Jeep Blue
    skinDamage: 1073
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  RF-RQ-FM:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Jeep Blue
    skinDamage: 1073
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  QY-MQ-GL:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.7
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Hotrod Red
    skinDamage: 1006
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  TL-LW-IG:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.67
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 96.51999999999822
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Hovercraft Lime
    skinDamage: 1121
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: HOVER
  KZ-FN-WO:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.92
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Racecar Black
    skinDamage: 1165
    acceleratieSpeed: 0.021
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  IT-FZ-RD:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Jeep Blue
    skinDamage: 1073
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  HE-DZ-ZT:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.7
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Hotrod Red
    skinDamage: 1006
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  NT-CG-DP:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.67
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Hovercraft Lime
    skinDamage: 1121
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: HOVER
  BL-AM-VK:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.008
    maxSpeed: 0.4
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.17
    isOpen: false
    isGlow: false
    members: []
    name: Tank Legend Black
    skinDamage: 1250
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 6
    benzineVerbruik: 0.01
    vehicleType: TANK
  DM-DO-SW:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.008
    maxSpeed: 0.4
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.17
    isOpen: false
    isGlow: false
    members: []
    name: Tank Legend Camo Marine
    skinDamage: 1253
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 6
    benzineVerbruik: 0.01
    vehicleType: TANK
  PO-HL-NH:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.008
    maxSpeed: 0.4
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 99.08999999999953
    kofferbakRows: 1
    maxSpeedBackwards: 0.17
    isOpen: false
    isGlow: false
    members: []
    name: Tank Legend Green
    skinDamage: 1255
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 6
    benzineVerbruik: 0.01
    vehicleType: TANK
  NE-ZA-DC:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.008
    maxSpeed: 0.4
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.17
    isOpen: false
    isGlow: false
    members: []
    name: Raket Legend Green
    skinDamage: 1262
    acceleratieSpeed: 0.012
    kofferbakData: []
    rotateSpeed: 6
    benzineVerbruik: 0.01
    vehicleType: CAR
  QT-TZ-TU:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.02
    maxSpeed: 0.7
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Apache Preen
    skinDamage: 1126
    acceleratieSpeed: 0.01
    kofferbakData: []
    rotateSpeed: 10
    benzineVerbruik: 0.01
    vehicleType: HELICOPTER
  CI-TH-IV:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.6
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: SUV White
    skinDamage: 1139
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  WP-VG-BI:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.6
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 99.08999999999953
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: SUV Criminalblack
    skinDamage: 1220
    acceleratieSpeed: 0.009
    kofferbakData:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  OS-EO-AN:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 98.8199999999994
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Sedan Cars
    skinDamage: 1099
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  QC-RE-FX:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.005
    maxSpeed: 0.65
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 98.31999999999914
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Sedan Kerst
    skinDamage: 1189
    acceleratieSpeed: 0.009
    kofferbakData: []
    rotateSpeed: 8
    benzineVerbruik: 0.01
    vehicleType: CAR
  DN-TH-WD:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.03
    riders: []
    aftrekkenSpeed: 0.02
    maxSpeed: 0.7
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 100.0
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Apache Roodze
    skinDamage: 1212
    acceleratieSpeed: 0.01
    kofferbakData: []
    rotateSpeed: 10
    benzineVerbruik: 0.01
    vehicleType: HELICOPTER
  GA-OA-RC:
    benzineEnabled: true
    owner: 4709f24a-7801-42b5-97e2-febcea9b95e5
    brakingSpeed: 0.04
    riders: []
    health: 400.0
    aftrekkenSpeed: 0.01
    maxSpeed: 1.1
    nbtValue: ''
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 95.43999999999767
    kofferbakRows: 1
    maxSpeedBackwards: 0.0
    isOpen: false
    isGlow: false
    members: []
    name: Plane Green
    skinDamage: 1270
    acceleratieSpeed: 0.01
    kofferbakData: []
    rotateSpeed: 4
    benzineVerbruik: 0.01
    hornEnabled: false
    vehicleType: AIRPLANE
  XI-XI-QK:
    benzineEnabled: true
    owner: f65b027e-b823-4280-93bf-0ff9ed20f856
    brakingSpeed: 0.03
    riders: []
    health: 250.0
    aftrekkenSpeed: 0.005
    maxSpeed: 0.7
    nbtValue: ''
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 98.16999999999906
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Hotrod Black
    skinDamage: 1161
    acceleratieSpeed: 0.012
    kofferbakData:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    rotateSpeed: 8
    benzineVerbruik: 0.01
    hornEnabled: true
    vehicleType: CAR
  SG-FG-NK:
    benzineEnabled: true
    owner: f65b027e-b823-4280-93bf-0ff9ed20f856
    brakingSpeed: 0.03
    riders: []
    health: 400.0
    aftrekkenSpeed: 0.02
    maxSpeed: 0.7
    nbtValue: ''
    skinItem: DIAMOND_HOE
    kofferbak: true
    benzine: 99.33999999999966
    kofferbakRows: 1
    maxSpeedBackwards: 0.35
    isOpen: false
    isGlow: false
    members: []
    name: Apache Black
    skinDamage: 1142
    acceleratieSpeed: 0.01
    kofferbakData:
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    - null
    rotateSpeed: 10
    benzineVerbruik: 0.01
    hornEnabled: false
    vehicleType: HELICOPTER
